﻿/*Design by art-dessign.ru*/
html,body{margin:0px;padding:0px;text-align:left;border:0px;font-family:Tahoma;font-size:11px;color:#000;background:#fff url(../images/fon.jpg)center top repeat-y;center no-repeat;}
a, a img {border: none; outline: none;}
li,form, fieldset, dl, dt, dd, del {margin: 0px; padding: 0px; list-style: none; text-decoration: none; font-style: normal; border: none;}
h1 {color:#FF3F33; font: bold 13px Tahoma;}
h1 a{ color:#004D8F;}
h2{color:#004D8F; font-size:11px; margin:-1px 0px -1px 0px; font-weight:100;}
h3{color:#FF3F33;font-size:11px;font-weight:bold;text-decoration:none;}
h4,h5{padding:0px;margin:0px;font-weight:normal}
a{text-decoration:underline;margin:0px;padding:0px;color:#004D8F; font-size:11px;}
a:hover{text-decoration: none;}
.page{width:1024px;margin:0 auto; background:#fff;}
/*�����*/
.head { width:1024px;margin:0 auto; overflow:hidden;position: relative;text-align: left;padding:0px;height:226px;background:#fff url(../images/header2.jpg) center top no-repeat;}
 /*����*/
.logo {position: absolute;display: block;background: url("../images/logo.png") left top no-repeat;width:228px;height:179px;top:5px;left:95px;}
/*�������������� ����*/
.menu-top {height:33px;background:url("../images/menu.gif") 3px 10px repeat; padding-top:10px}
.menu-top a {display:block;height:33px;line-height:33px;color:#000;text-decoration: none;padding:0px 7px 0px 10px;float: left;font-weight:700;font-size:12px;}
.menu-top a:hover {color:#004E8F; text-decoration:underline;}
.menu-top img {border: 0;float: left;}
/*����� */
#sear {margin-right:70px; float:right;}
#sear .button {background:#4a4e71; width:70px; height:19px; border: none; color:#f2f2f2; margin-left:5px;}
.searchbox {float:left;padding-left:5px;}
.searchbox .textbox {width:160px;height:15px; color:#666; border:#DCDCDC solid 1px; background:#E4E4E4;}
/*�������*/  
.main {width:1024px;margin:0 auto;}
.leftbl{float:left; width:500px; margin-right:15px; padding:10px;}
.rightbl{float:left; width:489px;}
.l-b{ float:left; width:230px; padding:5px; margin-right:9px;}
.r-b{ float:left; width:230px; padding:5px;}
/*��������� �� �������*/
.ti h1{height:26px;overflow:hidden; margin-bottom:-1px; margin-top:-1px;}
.ti h1 a{ color:#004D8F; text-decoration: underline;}
.ti h1 a:hover{ color:#FF3F33; text-decoration: none;}
/*Short-1*/
.short1 {width:100px; background:#fff;float: left;border:#DCDCDC solid 1px; margin:5px;}
.short1-content {padding: 5px 5px 2px 5px;}
.short1-image {height:70px;overflow: hidden;margin: 0 0 3px 0;}
.short1-image img {width:100px;}
/*Short-2*/
.short2 img:first-child {width:214px; height:auto;}
.short2-r{width:214px; border:#DCDCDC solid 1px; padding:2px; background:#fff;}
.short2-l{float:left; width:214px;padding:0px 0px 0px 3px;}
/*Short-4,5*/
.short4-r{float:left; width:90px; border:#DCDCDC solid 1px; padding:2px; background:#fff;}
.short4-l{float:left; width:110px;padding:0px 0px 0px 10px;}
.short4 img:first-child {width:150px; height:auto;}
/*short-6*/
.pol{float:left;margin:0px 8px 10px 8px;}
.right-mi2{float:left; width:90px; border:#DCDCDC solid 1px; padding:2px; background:#fff;}
.left-mi2{float:left; width:115px;padding:0px 0px 0px 10px;}
.left-mi22{float:left; width:130px;padding:0px 0px 0px 10px;}
.short7 img:first-child {width:150px; height:auto;}
.postnews {position:absolute;left:-1950px;}
/*������� �������, Short-3*/
.short-r{float:left;width:310px;font-size:11px;}
.short-l{ float:left;width:160px;border:#DCDCDC solid 1px; padding:2px; background:#fff; margin-right:10px;}
.short10 img:first-child {width:160px; height:auto;}
.short-cate{color:#999; font-size:11px;padding:7px 0px 5px 0px;}
.short-cate a{color:#666; font-size:11px; text-decoration:none;}
.short-cate a:hover{color:#EF423E; text-decoration: underline;}
.title-block h2 {color:#004D8F;font-weight: bold;position: relative;margin: 0 0 7px 0; }
.title-block h2 a{color:#004D8F;font-weight: bold;position: relative;margin: 0 0 7px 0;text-decoration: underline;font-size:12px;}
.title-block a:hover{ color:#FF3F33;}
/*������ �������*/
.fullst-text {text-align: justify; font-family: Geneva, sans-serif; color:#505050; padding:7px; font-size:12px;line-height: 1.5;margin:0;}
.fullst-text a{font-size:12px;color:#505050; text-decoration:none;}
.fullst-text strong{color:#333;padding-right: 6px;}
.fullst-text img {border:#ccc solid 1px; padding:2px; margin:1px 1px 1px 1px;}
.cate {color:#858585;font-size: 11px;text-decoration: none; background:#fff;padding:5px; margin-bottom:10px; margin-top:-13px;}
.cate a {color:#004D8F;text-decoration: none; font-size:11px;}
.cate a:hover {color:#858585;text-decoration: underline;}
/* ��������� �� ��������� */
.navigation {padding:10px;clear: both;}
.navigation a {background: #FF3F33;float: left;padding: 4px 7px 4px 7px;font-weight: bold;text-decoration: none;color: #fff;margin: 0 5px 0 0;}
.navigation a:hover {background: #FF3F33;color: #000;}
.navigation span {background: #004D8F;float: left;padding: 4px 7px 4px 7px;font-weight: bold;
text-decoration: none;color:#fff;margin: 0 5px 0 0;}
/*�����*/
.b_vote_full {width:250px; margin:0 0 0 10px;}
.b_vote_tt {width:270px; float:right; color:#1795D4; font-size:12px; font-weight:700; padding-top:7px; text-align:center;}
.b_vote_cont {padding:6px 10px; overflow:hidden; width:320px;}
.b_vote_bottom {width:250px; text-align:center; overflow:hidden; padding:0 0 5px 0;}
.button_green {width:106px; height:23px; padding:9px 0 0 0; display:inline-block; color:#fff; text-align:center; background:#a6c734 url(../images/vote.png) no-repeat 0 0; cursor:pointer;}
.button_green:hover {background:#819d1e url(../images/vote.png) no-repeat 0 -32px;}
.but{ background:url(../images/but.png) no-repeat; border: none; width:100px; height:19px; color:#F5F5F5;}
/*������*/
.footer{ background:url(../images/footer.jpg) center no-repeat;height:83px;}
.foot-l{float:left; padding-left:20px; color:#999; padding-top:30px;}
.foot-l a{color:#FF3F33;}
.foot-r{float:right; height:40px; padding:10px; margin-top:30px; margin-right:20px;}
.footer-menu {height:28px; padding-left:130px;}
.footer-menu a {display:block;height:28px;line-height:28px;color:#999;text-decoration: none;padding: 0 7px 0 7px;float: left;}
.footer-menu a:hover {color:#FF3F33;}
.footer-menu img {border: 0;float: left;}
/* ����� ������ */
.error {font-size:12px; color:#004D8F; margin-bottom: 20px; padding: 13px 13px 13px 55px; background: #fff url("../images/berrors.png") no-repeat 14px 15px; border:#FF3F33 1px dashed;}
/* ����������� */
.koment {color: #4b4b4b; font: 1.1em/14px Tahoma, Helvetica, Sans-serif; overflow: hidden; zoom: 1; background: url(../images/spacer-h.png) repeat-x -1px 100%;padding-bottom: 18px; margin: 0px 0px 10px 0px;}
.koment-header {font: 1em Tahoma, Helvetica, Sans-serif; color: #909090; overflow: hidden; zoom: 1; padding: 7px 0px 8px 0px;}
.koment-header a {color: #909090;}
.koment-header li {display: inline;}
.koment-header del {padding: 0px 4px; background: url(../images/spacer-vertical.png) no-repeat 55% 0px;}
.koment-header .comm-date {float: right;}
.koment-header .comm-date a {text-decoration: none; color: #4b4b4b;}
.koment-header .comm-date a:hover {text-decoration: underline;}
.koment-body {overflow: hidden; zoom: 1;}
.koment-options {position: absolute; right: 17px; margin-top: -26px;}
.koment a {text-decoration: underline;}
.koment a:hover {text-decoration: none;}
.koment-options del {padding: 0px 4px; background: url(../images/spacer-vertical.png) no-repeat 50% 0px;}
.koment-text {margin: 2px 0px 6px 119px;}
.koment-left {float: left; width: 100px; padding: 5px 0px 0px 0px;}
.koment-avatar {padding-bottom: 6px;}
.koment-user-group {text-align: center; width: 100px; height: 22px; background: url(../images/user-group.png) no-repeat 0px 0px; text-align: center; color: #fff !important; font: normal 10px/20px Tahoma, Geneva, Sans-serif !important;}
.koment-user-group * {color: #fff !important; font: normal 10px/20px Tahoma, Geneva, Sans-serif !important;}
.koment-footer {font: 1em Tahoma, Helvetica, Sans-serif; color: #b6b6b6; text-align: right; padding-top: 4px;}
.koment-footer del {padding: 0px 4px;}
.koment-footer a {color: #4b4b4b; text-decoration: underline;}
.koment-footer a:hover {text-decoration: none;}
.editinfo {font: italic 0.8em Tahoma, Helvetica, Sans-serif; color: #999; padding-top: 14px;}
.pm-footer {margin-left: 0px;}
.anchor {display: block; height: 1px; margin-bottom: -10px;}
.mass_koments_action {color: #4b4b4b; font: 1.1em/14px Tahoma, Helvetica, Sans-serif; background: url(../images/spacer-h.png) repeat-x -1px 100%; padding: 1px 0px 14px 0px; overflow: hidden; zoom: 1; text-align: right;}
.mass_koments_action .bbcodes {margin-bottom: -1px;}

.search{ font-size:12px; color:#000; font-weight:700; border-bottom:dashed 1px #ccc; padding:5px;}
.search a{ color:#004D8F;font-size:12px;}
/*�������*/
#slider {width:490px; height:380px;float:left;}
.img-big {margin:2px 0 0 5px;}
.img-big a {color:#fff !important; text-decoration:none !important; font-size:12px !important; text-transform:uppercase;}
.slider-mini {width:90px;height:65px;display:block;overflow:hidden;}
/*�����-������*/
#loginpanel {color:#fff;position: absolute;top:50%;left:33%;      width:300px; height:104px;    display: none;z-index: 10; background: url(../images/login.png) no-repeat; border: none; padding: 5px;}
#loginpanel a{ color:#000;}
.login{ padding-left:730px; padding-top:155px;}
.login a{ font-size:11px; text-decoration:none; color:#fff; font-weight:700;}
ul.log{width:240px;margin:0 auto;}
ul.log li {padding:0px 0px 3px 9px;background: url('../images/arrow2.png') 1px 4px no-repeat;float: left; width:100px; font-size:11px; line-height:14px; color:#000;}
ul.log li a{color:#000; text-decoration:none;}
ul.log li a:hover{color:#FF0; text-decoration:underline;}
.log a{color:#000;}
.logs-input-text { border:1px #999 solid;width:120px;height: 15px;margin: 5px 0 5px 0;background:#efefef;color:#000;font-size: 11px;padding: 2px;vertical-align: middle;}
.enter {}.enter-to-site {padding-left: 10px;font-weight: bold;}
/*������� �������*/
.new-port{float:right; padding-top:50px; margin-right:110px;}
/*������*/
.sed{ color:#999;}
.sed a{ color:#999; text-decoration:none;}
/*����-����*/
.header-menu {float: left; width:370px; padding: 0px 0px 0px 330px; margin-top:-50px;}
.header-menu li {display: block; float: left; padding-left: 24px; color: #010101; font: 1.1em/24px Tahoma, Geneva, Sans-serif;}
.header-menu li a {color: #010101; text-decoration: underline;}
.header-menu li a:hover {text-decoration: none;}
.header-menu li.level-1 {width: 72px;}
.header-menu li.level-2 {width: 85px;}
.header-menu li.level-3 {width: 81px;}
.header-menu li.icon-main {background: url(../images/icon-main.png) no-repeat 0px 5px;}
.header-menu li.icon-reg {background: url(../images/icon-reg.png) no-repeat 1px 5px;}
.header-menu li.icon-rss {background: url(../images/icon-stat.png) no-repeat 1px 3px;}
.header-menu li.icon-search {background: url(../images/icon-last.png) no-repeat 1px 5px;}
.header-menu li.icon-contacts {background: url(../images/icon-contacts.png) no-repeat 0px 3px;}
.header-menu li.icon-rules {background: url(../images/icon-rules.png) no-repeat 1px 4px;}
/*���������*/
.tittle {color: #4a4e71; font: bold 13px Tahoma; padding-top:10px;height: 43px; background: url(../images/bg-header.png) repeat-x 0px 0px; padding-left: 8px;}
.tittle a{color: #4a4e71; font: bold 13px Tahoma; padding-top:10px;height: 43px; background: url(../images/bg-header.png) repeat-x 0px 0px; padding-left: 8px; text-decoration:none;}
.tittle a:hover{color:#004D8F; font: bold 13px Tahoma; padding-top:10px;height: 43px; background: url(../images/bg-header.png) repeat-x 0px 0px; padding-left: 8px; text-decoration:none;}
.tittl h1{color: #004D8F; font: bold 13px Tahoma; padding-top:10px;height: 43px; background: url(../images/bg-header.png) repeat-x 0px 0px; padding-left: 8px; margin-top:0px; margin-bottom:-2px;}
/*��������*/
.new-blok {padding: 0px 0px 0px 1px; position: relative;}
.polezn {background: url(../images/polezn.png) left top no-repeat;display: block;position: absolute;left: -29px;width: 29px;height: 175px;top: 72px;margin: -72px 0 0 0;}
/*������*/
.bord{background:url(../images/bord.gif) repeat-x; height:5px;margin-bottom:10px;}

@charset "windows-1251";
/* CSS Document */

.textin{ width:140px !important;}
.search { border: none !important;}

/*����� �� ��������� ������*/
.selectmass input { float: right; margin-left: 6px; }
.mass_comments_action { text-align: right; }

/*---�������������� ���� �������� AJAX---*/
#loading-layer { display: none; font-size: 11px; background: #2e83d7; padding: 10px; text-align: center; color: #fff; }

/*---������ � ������� �����---*/
.scriptcode, .title_quote,
.quote { padding: 5px; background: #f9fafa; border: 1px solid #dce7e7; }
.title_quote { background: #f9fafa; }

.title_quote { border-bottom: 0; font-weight: bold; }
.scriptcode { color: #004e8d; text-align: left; font-family: "Courier New"; }
.title_spoiler { font-weight: bold; text-decoration:none}
.text_spoiler { border: 0; text-align: justify; }

.hide { background-color: #e8f3fa; padding: 5px; color: #3a78a5; margin: 0 0 1em 0; }
.hide a { text-decoration: underline; } 
.hide a:hover { text-decoration: none; }
.inhide { border: 1px solid #d1e3ef; padding: 5px; background-color: #fff; margin-bottom: 5px; }

/*---���������---*/
.calendar { width: 100%; }
.calendar td, .calendar th { padding: 5px 0; vertical-align: middle; text-align: center; }
.weekday-active-v, .day-active-v, .weekday-active, .day-active { font-weight: bold; }
.weekday { color: #666; }
th.workday, th.weekday { background-color: #f4f8fa; }
.monthselect { font-size: 1.15em; }

.day-current { background-color: #666; color: #fff; }
.day-current a { color: #fff; }

/*---�������---*/
.rating { width:85px; height: 17px; font-size: 0.9em; }
.unit-rating { list-style: none; margin: 0; padding: 0; width: 85px; height: 17px; position: relative; background: url("../dleimages/rating.png") repeat-x; }
.unit-rating li { text-indent: -90000px; padding: 0; margin: 0; float: left; }
.unit-rating li a { display: block; width: 17px; height: 17px; text-decoration: none; text-indent: -9000px; z-index: 17; position: absolute; padding: 0; }
.unit-rating li a:hover { background: url("../dleimages/rating.png") 0 -17px; z-index: 2; left: 0; }
.unit-rating a.r1-unit {left: 0;}		.unit-rating a.r1-unit:hover {width:17px;}
.unit-rating a.r2-unit {left: 17px;}	.unit-rating a.r2-unit:hover {width: 34px;}
.unit-rating a.r3-unit {left: 34px;}	.unit-rating a.r3-unit:hover {width: 51px;}
.unit-rating a.r4-unit {left: 51px;}	.unit-rating a.r4-unit:hover {width: 68px;}
.unit-rating a.r5-unit {left: 68px;}	.unit-rating a.r5-unit:hover {width: 85px;}
.unit-rating li.current-rating { background: url("../dleimages/rating.png") 0 -34px; position: absolute; height: 17px; display: block; text-indent: -9000px; z-index: 1; }
.clean {display:block !important;clear:both !important;float:none !important;font-size:1px;height:1px;line-height;1px}

/*---������ ������������---*/
.userstop td, .pm td.pm_list, .pm td.pm_head { border: 1px solid #d8d8d8; padding: 2px; background-color: #fff; }
.userstop thead td, .pm td.pm_head { font-size: 0.9em; background: #fff url("../images/bbcodes.png") repeat-x 0 100%; height: 22px; padding: 0; font-weight: bold; text-align: center; color: #4e4e4e; }


/*---BB ����---*/
 /* �������� bbcodes � bbcodes_poll ������������� � ����� ������ */
/* ����� bbcodes ���������� � ������ ������������ ��������� (pm.tpl)  � �� ��������� � ������ ��������� ���������*/
.bbcodes, .bbcodes_poll {
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	text-shadow: 0 1px 0 #fff;
	border: 1px solid #666;
	color: #666;
	padding: 2px 9px 5px 9px;
	margin-bottom: 2px !important;
	height: 24px;
	font-weight: bold;
	cursor: pointer; font-family:Tahoma; font-size:11px; margin-top:5px;
	
}
.bbcodes:hover, .bbcodes_poll:hover { background-position: 0 10px; }
.bbcodes_poll { width: 100px; }

.editor textarea {  background: #fff url("../images/fields.png") repeat-x; border: 0 none;  }
.editor input[type="text"] { padding: 2px; background: #fff url("../images/fields.png") repeat-x; border: 1px solid #bcc0c2; }
.editor_button {
	float: left;
	cursor: pointer;
	padding-left: 0;
	padding-right: 0;
}
.editor_buttoncl {
	float: left;
	cursor: pointer;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
}
.editbclose { float: right; cursor: pointer; display: none; }
.editor_button select { font-size: 11px; }

.editor_button img { margin: 0; padding: 0; }
.editbclose img { margin: 0; padding: 0; }
.editor_button_brk img { margin: 0; padding: 0; }

/*---�������������� ����---*/
.xfields textarea, .xprofile textarea { width: 98%; height: 86px; margin: 0px 1px 0px 0px;padding: 0px; }
.xfields input, .xprofile input { width: 250px; height: 14px; padding: 2px; }
.xfields_table td { vertical-align: top; }

/*---������������ ���������---*/ 
.pm_head {font-weight: bold;}

/*---���������� ���� ������ �������������---*/
#dropmenudiv {
	border: 1px solid #cbdfe8;
	background-color: #fbfdfe;
	font-size: 11px;
	line-height: 20px;
	margin: 2px 0;
	padding: 5px;
	opacity:0.9; -moz-opacity:0.9; filter:alpha(opacity=90);
}

#dropmenudiv a { display: block; text-indent: 3px; text-decoration: none; color: #fff; padding: 1px 0; width: 100%; background:#1A5085}
#dropmenudiv a:hover { color:#FF6; background:#E75164}

/*---������ �� ���������� �������������� �����---*/
.attachment { color: #808080; }

/*---����� ����������� ����� ������ �� �����---*/
fieldset { border: 1px solid #e8e8e8; padding: 5px; text-align: left; width:200px;}

/*---����� ������������ �������� ����������� �� ���� �� ����������� �����---*/
.highslide-wrapper, .highslide-outline { background: #FFFFFF; }
.highslide-image { border: 2px solid #FFFFFF; }
.highslide-active-anchor { visibility: hidden; } 
.highslide-active-anchor img { visibility: hidden; }
.highslide-dimming { background-color: black; }
.highslide-html { background-color: white; }
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
    text-decoration: none;
	padding: 3px;
	border: 1px solid white;
    background-color: black;
}
a.highslide-full-expand {
	background: url("../dleimages/fullexpand.gif") no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px; height: 34px;
}
.highslide-display-block { display: block; }
.highslide-display-none { display: none; }
.highslide-caption { display: none; padding: 5px; background: white; }
.highslide-controls {
    width: 195px;
    height: 40px;
    background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 0 -90px;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.highslide-controls ul {
	position: relative;
	left: 15px;
    height: 40px;
    list-style: none;
    margin: 0; padding: 0;
    background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 100% -90px;
}
.highslide-controls li { float: left; padding: 5px 0; }
.highslide-controls a {
    background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif");
    display: block;
    float: left;
    height: 30px; width: 30px;
    outline: none;
}
.highslide-controls a.disabled { cursor: default; }
.highslide-controls a span { display: none; }
 
/*---The CSS sprites for the controlbar---*/
.highslide-controls .highslide-previous a { background-position: 0 0; }
.highslide-controls .highslide-previous a:hover { background-position: 0 -30px; }
.highslide-controls .highslide-previous a.disabled { background-position: 0 -60px !important; }
.highslide-controls .highslide-play a { background-position: -30px 0; }
.highslide-controls .highslide-play a:hover { background-position:  -30px; }
.highslide-controls .highslide-play a.disabled { background-position: -30px -60px !important; }
.highslide-controls .highslide-pause a { background-position: -60px 0; }
.highslide-controls .highslide-pause a:hover { background-position: -60px -30px; }
.highslide-controls .highslide-next a { background-position: -90px 0; }
.highslide-controls .highslide-next a:hover { background-position: -90px -30px; }
.highslide-controls .highslide-next a.disabled { background-position: -90px -60px !important; }
.highslide-controls .highslide-move a { background-position: -120px 0; }
.highslide-controls .highslide-move a:hover { background-position: -120px -30px; }
.highslide-controls .highslide-full-expand a { background-position: -150px 0; }
.highslide-controls .highslide-full-expand a:hover { background-position: -150px -30px; }
.highslide-controls .highslide-full-expand a.disabled { background-position: -150px -60px !important; }
.highslide-controls .highslide-close a { background-position: -180px 0; }
.highslide-controls .highslide-close a:hover { background-position: -180px -30px; }

/*---������ �����---*/
.clouds_xsmall { font-size: 1em; }
.clouds_small { font-size: 1.1em; }
.clouds_medium { font-size: 1.2em; font-weight: bold; }
.clouds_large { font-size: 1.5em; }
.clouds_xlarge { font-size: 1.7em; }

/*---������� ����� �� �����---*/
#searchsuggestions { border-width:1px; border-color:#919191; border-style:solid; width:300px; background-color:#5c9ccc; font-size:10px; line-height:14px; }
#searchsuggestions a { padding:5px;display:block; background-color:#fff; clear:left; height:75px; text-decoration:none; }
#searchsuggestions a:hover { background-color:#fdd08b; color:#fff; }
#searchsuggestions a span.searchheading { background: #5c9ccc; display:block; font-weight:bold; padding:5px; color:#fff; }
#searchsuggestions a:hover span.searchheading { color:#fff; }
#searchsuggestions a span {color:#555; }
#searchsuggestions a:hover span { color:#000; }
#searchsuggestions span.seperator { float:right; padding-right:15px; margin-right:5px;}
#searchsuggestions span.seperator a { background-color:transparent; display:block; height:auto; color:#fff; }
#searchsuggestions span.notfound { padding:5px; background-color:#fff; display:block; height:auto; color:#000; }

/*---���������� � ����������� ���� jQuery UI---*/
.ui-helper-clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
* html .ui-helper-clearfix { height: 1%; }
.ui-helper-clearfix { display: block; }
.ui-icon { background-repeat: no-repeat; display: block; overflow: hidden; text-indent: -99999px; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button, .ui-widget { font-size: 11px; }
.ui-widget-content { background: #fff 50% bottom repeat-x; border: 1px solid #dedede; color: #222; }
.ui-widget-header {
	background: #08B000 url(../images/ui-bg_gloss-wave.png) 50% 50% repeat-x;
	color: #fff;
	font-weight: bold;
}
.ui-widget-header a { color: #fff; }
.ui-state-default, .ui-widget-content .ui-state-default {
	background: #eaeaea url(../images/ui-bg_glass_85.png) 50% 50% repeat-x;
	border: 1px solid #cfcfcf;
	color: #868686;
	font-weight: bold;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #2e6e9e; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {
	background: #eaeaea url(../images/ui-bg_glass_75.png) 50% 50% repeat-x;
	border: 1px solid #a7a7a7;
	color: #4e4e4e;
	font-weight: bold;
}
.ui-state-hover a, .ui-state-hover a:hover { color: #1d5987; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active {
	background: #d0e5f5 50% 50% repeat-x;
	border: 1px solid #a7a7a7;
	color: #e17009;
	font-weight: bold;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #e17009; text-decoration: none; }
.ui-widget :active { outline: none; }
.ui-state-error {
	background: #fef1ec 50% 50% repeat-x;
	border: 1px solid #dedede;
	color: #cd0a0a;
}
.ui-widget-header .ui-icon { background-image: url(../images/ui-icons.png); }
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon { background-image: url(../images/ui-icons_h.png); }
.ui-icon-close { background-position: -80px -128px; }
.ui-icon-closethick { background-position: -96px -128px; }
.ui-button .ui-button-text { display: block; line-height: 1.4em; }
.ui-button-text-only .ui-button-text { padding: .4em .8em; }
input.ui-button { padding: .4em 1em; }
.ui-button-set { margin-right: 7px; }
.ui-button-set .ui-button { margin-left: 0; margin-right: -.3em; }
button.ui-button::-moz-focus-inner { border: 0; padding: 0; }
.ui-dialog {
	overflow: hidden;
	padding: .2em;
	position: absolute;
	width: 300px;
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
}
.ui-dialog .ui-dialog-titlebar { padding: .5em 1em .3em; position: relative; }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 16px .2em 0; }
.ui-dialog .ui-dialog-titlebar-close {
	height: 18px;
	margin: -10px 0 0 0;
	padding: 1px;
	position: absolute;
	right: .3em;
	top: 50%;
	width: 19px;
}
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content {
	background: none;
	border: 0;
	overflow: hidden;
	padding: .5em 1em;
	position: relative;
	zoom: 1;
}
.ui-dialog .ui-dialog-buttonpane {
	background-image: none;
	border-width: 1px 0 0 0;
	margin: .5em 0 0 0;
	padding: .3em 1em .5em .4em;
	text-align: left;
}
.ui-dialog .ui-dialog-buttonpane button {
	cursor: pointer;
	float: right;
	line-height: 1.4em;
	margin: .5em .4em .5em 0;
	overflow: visible;
	padding: .2em .6em .3em .6em;
	width: auto;
}
.ui-dialog .ui-resizable-se { bottom: 3px; height: 14px; right: 3px; width: 14px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }

/* ==================== �������������� ������ ����� */
.ui-autocomplete { position: absolute; cursor: default; }

* html .ui-autocomplete { width:1px; } /* without this, the menu expands to 100% in IE6 */

.ui-menu {
	list-style:none;
	padding: 2px;
	margin: 0;
	display:block;
	float: left;
}
.ui-menu .ui-menu {
	margin-top: -3px;
}
.ui-menu .ui-menu-item {
	margin:0;
	padding: 0;
	zoom: 1;
	float: left;
	clear: left;
	width: 100%;
}
.ui-menu .ui-menu-item a {
	text-decoration:none;
	display:block;
	padding:.2em .4em;
	line-height:1.5;
	zoom:1;
}
.ui-menu .ui-menu-item a.ui-state-hover,
.ui-menu .ui-menu-item a.ui-state-active {
	font-weight: normal;
	margin: -1px;
}

/*�����*/
.news-text .news-form-field {font-size: 1em !important;}
.news-form-field {font: 1.1em Tahoma, Geneva, sans-serif; padding-top: 13px !important;}
.news-form-field-label {display: block; padding: 7px 0px 0px 1px}
.news-form-field-label input {margin: 0px;}
.news-form-field-name, .news-form-xfield .addnews {font-weight: bold; padding-bottom: 4px !important;}
.news-form-field .input, .news-form-xfield input {border: 1px solid #bbb; color: #333; font: 11px Tahoma, Geneva, sans-serif; padding: 4px 5px; width: 250px; background: #fff;}
.news-form-field .file-input {border: 1px solid #bbb; color: #333; font: 11px Tahoma, Geneva, sans-serif; padding: 4px 5px; width: 262px; background: #fff;}
.news-form-field #category {border: 1px solid #bbb; font: 11px Tahoma, Geneva, sans-serif; width: 262px !important; background: #fff; padding: 0px 4px !important;}
.news-form-field #category * {color: #333 !important;}
.news-form-field select {font: 11px Tahoma, Geneva, sans-serif; color: #333; margin: 0px !important; width: 262px; padding: 2px 0px;}
.addnews-bbcodes div {overflow: hidden;height: auto !important; display: block; float: left; padding: 0px 2px 0px 3px;}
.addnews-bbcodes select {font: 11px Tahoma, Geneva, sans-serif; color: #333; margin: 0px !important; width: auto !important;}
.addnews-bbcodes img {display: block; float: left;}
.news-form-field textarea, .news-form-xfield textarea {border: 1px solid #bbb; color: #333; font: 11px Tahoma, Geneva, sans-serif; padding: 4px 5px; width:97%; background: #fff; height: 250px;}
.news-form-admintag {font: 1.1em Tahoma, Geneva, sans-serif; padding-top: 15px;}
.news-form-admintag * {display: block; margin: 0px;}
.news-form-admintag label {margin: -13px 0px 0px 20px;}
.news-form-buttons {padding-top: 15px;}
.news-form-buttons input { display: inline-block; word-spacing: normal; vertical-align:top; border: 0px; cursor: pointer; width: 105px; height: 22px; background:#08B000; font-size: 11px; font-family: Tahoma, Tahoma, Helvetica, sans-serif; color:#fff; margin-right: 10px; margin-bottom:10px;}
.ip-notify p {padding: 4px 0px 5px 1px; color:#f00;}
.news-form-xfield td {display: block; font: 1.1em Tahoma, Geneva, sans-serif;}
.news-form-xfield .addnews {padding-top: 13px !important;}
.news-form-xfield div {overflow: hidden;height: auto !important; display: block; float: left; padding: 0px 2px 0px 3px;}
.news-form-xfield div select {font: 11px Tahoma, Geneva, sans-serif; color: #333; margin: 0px !important;}
.news-form-xfield img {display: block; float: left;}
.news-form-xfield select {font: 11px Tahoma, Geneva, sans-serif; color: #333; width: 250px; padding: 2px 0px;}
.stat {line-height: 20px;}
.big {padding-bottom: 20px;}

/*---�������� ��� ������������� ������������ ���������---*/
.pm_progress_bar {
    border: 1px solid #d8d8d8;
    padding: 1px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.pm_progress_bar span {
    background: #000000;
    font-size: 0em;
    text-indent: -2000em;
    height: 10px;
    display: block;
    overflow: hidden;
}

.pm_status {
    float:left;
    border: 1px solid #d8d8d8;
    padding: 0px;
    background-color: #fff;
    width: 280px;
    height: 100px;
    margin-left: 20px;
    margin-right: 5px;
}

.pm_status_head {
    border-bottom: 1px solid #d8d8d8;
    font-size: 0.9em; 
    background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
    height: 22px;
    padding: 0;
    font-weight: bold;
    text-align: center;
    color: #4e4e4e;
}

.mai {
border-right:#eaeaea 0px solid;border-top:#eaeaea 0px solid;border-left:#eaeaea 0px solid;border-bottom:#eaeaea 0px solid
}

.ltopmenu{font-size: 12px;font-family: Tahoma;color: #FFFFFF;text-decoration: none;font-weight:bold;}
.topmenu{ color: #FFFFFF;text-decoration: none;font-weight:bold;}
.topmenu:link{ color: #FFFFFF;text-decoration: none;font-weight:bold;}
.topmenu:visited{ color: #FFFFFF;text-decoration: none;font-weight:bold;}
.topmenu:hover{ color: #000000;text-decoration: none;font-weight:bold;}
a.lm , a.lm:visited{padding-left:6px;color:#505050;font-size:11px;text-decoration:none;font-weight:normal;}

.ltopmenu { 
color: #FFFFFF;
font-family: "Tahoma";
font-size: 12px;
font-weight: 700;
text-decoration: none;
}

a.lm, a.lm:visited { 
color: #505050;
font-size: 11px;
font-weight: 400;
padding-left: 5px;
text-decoration: none;
}

a.lm, a.lm:visited { 
color: #505050;
font-size: 11px;
font-weight: 400;
padding-left: 5px;
text-decoration: none;
}
/*---BB ��������---*/

.bb-pane { height: 1%; overflow: hidden; border: 1px solid #BBB; background-image: url("../bbcodes/bg.gif"); }
.bb-btn, .bb-sep { height: 25px; float: left; display: block; overflow: hidden; text-indent: -9999px; white-space: nowrap; }
.bb-sel { float: left; padding: 4px 2px 0 2px; }
.bb-sel select { font-size: 11px; }
.bb-sep { width: 5px; background-image: url("../bbcodes/brkspace.gif"); }
.bb-btn { cursor: pointer; width: 23px; }

#b_font { width: 118px;}
#b_size { width: 65px;}
#b_font select { padding: 0px;}
#b_size select { padding: 0px;}
#b_b { background-image: url("../bbcodes/b.gif"); }
#b_i { background-image: url("../bbcodes/i.gif"); }
#b_u { background-image: url("../bbcodes/u.gif"); }
#b_s { background-image: url("../bbcodes/s.gif"); }
#b_img { background-image: url("../bbcodes/image.gif"); }
#b_up { background-image: url("../bbcodes/upload.gif"); }
#b_emo { background-image: url("../bbcodes/emo.gif"); }
#b_url { background-image: url("../bbcodes/link.gif"); }
#b_leech { background-image: url("../bbcodes/leech.gif"); }
#b_mail { background-image: url("../bbcodes/email.gif"); }
#b_video { background-image: url("../bbcodes/mp.gif"); }
#b_audio { background-image: url("../bbcodes/mp3.gif"); }
#b_hide { background-image: url("../bbcodes/hide.gif"); }
#b_quote { background-image: url("../bbcodes/quote.gif"); }
#b_code { background-image: url("../bbcodes/code.gif"); }
#b_left { background-image: url("../bbcodes/l.gif"); }
#b_center { background-image: url("../bbcodes/c.gif"); }
#b_right { background-image: url("../bbcodes/r.gif"); }
#b_color { background-image: url("../bbcodes/color.gif"); }
#b_spoiler { background-image: url("../bbcodes/spoiler.gif"); }
#b_fla { background-image: url("../bbcodes/flash.gif"); }
#b_yt { background-image: url("../bbcodes/youtube.gif"); }
#b_tf { background-image: url("../bbcodes/typograf.gif"); }
#b_list { background-image: url("../bbcodes/list.gif"); }
#b_ol { background-image: url("../bbcodes/ol.gif"); }
#b_tnl { background-image: url("../bbcodes/translit.gif"); }
#b_br { background-image: url("../bbcodes/pbreak.gif"); }
#b_pl { background-image: url("../bbcodes/page.gif"); }

.bb-editor textarea { 
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    padding: 2px; border: 1px solid #bcc0c2; width: 100%; background: #fff url("../images/fields.png") repeat-x;
}
.editorcomm .bb-editor { width: 465px;}
.editorcomm .bb-editor textarea { height: 156px; }

.clr {
    clear: both;
}

/*---��������� ������ � ����������� ���� (���������� �������)---*/
#marker-bar,
#txtselect_marker {
	display: block;
	visibility: hidden;
    position: absolute;
    z-index: 1200;
    opacity: 0;
    -webkit-transition: opacity .4s, visibility .1s linear .4s;
    -moz-transition: opacity .4s, visibility .1s linear .4s;
    -o-transition: opacity .4s, visibility .1s linear .4s;
    transition: opacity .4s, visibility .1s linear .4s;
}
#txtselect_marker {
    cursor: pointer;
    background:url(../dleimages/marker.png) -0px -0px no-repeat;
}

#txtselect_marker:hover {
        background-position: -0px -32px;
}

#marker-bar{
    border: 1px solid #ccc;
    border-radius: 15px;
    background: #fff;
    padding: 5px 10px;
    cursor: default;
    box-shadow: 0px 0px 4px #ccc;
}

#marker-bar.show {
	-webkit-transition: opacity .4s, visibility 0s;
	-moz-transition: opacity .4s, visibility 0s;
	-o-transition: opacity .4s, visibility 0s;
	transition: opacity .4s, visibility 0s;
	opacity: 1;
	visibility: visible;
}

#txtselect_marker.show {
        /* XXX make a common css fadeIn/fadeOut classes */
	visibility: visible;
	width: 32px;
	height: 32px;
	-webkit-transition: opacity .4s, visibility 0s;
	-moz-transition: opacity .4s, visibility 0s;
	-o-transition: opacity .4s, visibility 0s;
	transition: opacity .4s, visibility 0s;
	opacity: 1;
}

#marker-bar .masha-social,
#marker-bar .masha-marker{
	cursor: pointer;
	display: block;
	margin: 0 5px;
	float: left;
}

#marker-bar .masha-marker{
	line-height: 1em;
	color: #aaa;
	border-bottom: 1px dotted #aaa;
	margin-right: 10px;
}

#marker-bar .masha-marker:hover {
	color: #ea3e26;
	border-color: #ea3e26;
}

.user_selection, .user_selection_true {
	background: #c4f47d;
	padding: 2px 0;
}
.user_selection a.txtsel_close, .user_selection_true a.txtsel_close {
	display:none;
}
.user_selection .closewrap, .user_selection_true .closewrap {
	position: relative;
}
.user_selection.hover a.txtsel_close, .user_selection_true.hover a.txtsel_close {
	display: inline-block;
	position: absolute;
	top: -7px;
	left: -5px;
	width: 33px;
	height: 33px;
	background: url(../dleimages/closemarker.png) -0px -0px no-repeat;
}

.user_selection.hover a.txtsel_close:hover, .user_selection_true.hover a.txtsel_close:hover {
	background-position: -0px -33px;
}


#share-popup {
	background: #fff;
	border: 1px solid #aaa;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	position: absolute;
	width: 414px;
	display:none;
	z-index: 100;
	padding: 10px 0;
	opacity: 0;
	-webkit-transition: opacity .4s, visibility .1s linear .4s;
	-moz-transition: opacity .4s, visibility .1s linear .4s;
	-o-transition: opacity .4s, visibility .1s linear .4s;
	transition: opacity .4s, visibility .1s linear .4s;
}

#share-popup.show {
	display:block;
	opacity: 1;
	-webkit-transition: opacity .4s, visibility 0s;
	-moz-transition: opacity .4s, visibility 0s;
	-o-transition: opacity .4s, visibility 0s;
	transition: opacity .4s, visibility 0s;
	opacity: 1;
}

#share-popup .social {
	padding: 0 0 10px 17px;
	height: 40px;
}

#share-popup .social p {
	padding-bottom: 10px;
	margin: 0;
	font-weight: bold;
}

#share-popup .social ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#share-popup .social ul li {
	float: left;
	margin-right: 20px;
	padding-top: 2px;
	position: relative;
}

#share-popup .social ul a {
	text-decoration: none;
	font-size: 11px;
	display: inline-block;
	color: #aaa;
	padding-left: 25px;
}

#share-popup .social ul a:hover {
	text-decoration: underline;
	color: #ea3e26;
}

#share-popup .social a span{
	cursor: pointer;
	width: 20px;
	height: 20px;
	background: url(../dleimages/social-icons.png) 20px 20px no-repeat;
	position: absolute;
	left: 0;
	top: 0;
}

#share-popup .social .tw span{
	background-position: 0 -20px;
}

#share-popup .social .tw:hover span{
	background-position: 0 0;
}

#share-popup .social .fb span{
	background-position:  -20px;
}

#share-popup .social .fb:hover span {
	background-position: -20px 0;
}

#share-popup .social .vk span{
	background-position: -40px -20px;
}

#share-popup .social .vk:hover span {
	background-position: -40px 0;
}

#share-popup .social .gp span{
	background-position: -60px -20px;
}

#share-popup .social .gp:hover span {
	background-position: -60px 0;
}

#share-popup .link {
	clear: both;
	border-top: 1px solid #d9d9d9;
	padding: 10px 5px 0 10px;
	line-height: 1.2;
	overflow: hidden;
	margin: 0 7px;
}

#share-popup .link p {
	font-weight: bold;
	padding: 0 0 3px 0;
	margin: 0;
}

#share-popup .link span {
	color: #999;
	font-size: 10px;
	display: block;
	padding-top: 3px;
}

#share-popup .link a {
	display: block;
}